Extending Qt Creator Manual | ExpressionUnderCursor

Extending Qt Creator Manual 4.5.2

# ExpressionUnderCursor Class

(CPlusPlus::ExpressionUnderCursor)

- List of all members, including inherited members

## Public Functions

| ExpressionUnderCursor(const LanguageFeatures &languageFeatures)
int | startOfFunctionCall(const QTextCursor &cursor) const
QString | operator()(const QTextCursor &cursor)

## Member Function Documentation

### ExpressionUnderCursor::ExpressionUnderCursor(const LanguageFeatures &languageFeatures)

Default constructs an instance of ExpressionUnderCursor.

### int ExpressionUnderCursor::startOfFunctionCall(const QTextCursor &cursor) const

### QString ExpressionUnderCursor::operator()(const QTextCursor &cursor)